Activity log for bug #722793

Date Who What changed Old value New value Message
2011-02-21 20:10:18 Nicolai Hähnle bug added bug
2011-02-21 20:26:46 SirVer widelands: status New Confirmed
2011-02-21 20:26:48 SirVer widelands: milestone build17-rc1
2011-05-08 14:15:40 Launchpad Janitor branch linked lp:widelands
2011-05-08 14:16:08 Nasenbaer widelands: status Confirmed Fix Committed
2012-04-02 08:41:18 SirVer widelands: status Fix Committed Fix Released
2012-04-02 08:45:22 SirVer branch unlinked lp:widelands